$(function(){
	$("#banshi-sw").click(function(){
	    $(this).toggleClass("active");$("#banshi").toggle();$(".banshi").toggle();
	});
	$("#chalv-sw").click(function(){
	    $(this).toggleClass("active");$("#chalv").toggle();$(".chalv").toggle();
	});
	$("#neibupeixun-sw").click(function(){
	    $(this).toggleClass("active");$("#neibupeixun").toggle();$(".neibupeixun").toggle();
	});

	$(".close-detail").click(function(){
	    $(this).hide().siblings(".table").hide().siblings(".open-detail").show();
	});
	$(".open-detail").click(function(){
	    $(this).hide().siblings(".table").show().siblings(".close-detail").show();
	});
	$("#open-jie").click(function(){
	    $(this).parent("p").hide();
	    $(this).parent("p").siblings("#jie-con").show();
	    $(this).parent("p").siblings("#close").show();
	});
	$("#close-jie").click(function(){
	    $(this).parent("#close").hide();
	    $(this).parent("p").siblings("#jie-con").hide();
	    $(this).parent("p").siblings("#open").show();
	});
});